io.milvus.v2.service.collection.request

## Class CreateCollectionReq

- java.lang.Object
- - io.milvus.v2.service.collection.request.CreateCollectionReq

-     public class CreateCollectionReq
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `CreateCollectionReq.CollectionSchema`
    `static class` | `CreateCollectionReq.FieldSchema`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `CreateCollectionReq()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CreateCollectionReq

          public CreateCollectionReq()